ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden; /*biar pas discroll dia hidden*/
    background-color: #F79489;
  }
  
  li {
    float: left;
  }
  
  li a {
    display: block;
    color: white;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
  }
  
  /* Change the link color to #111 (black) on hover */
  li a:hover {
    background-color: rgba(185,92,80,0.69);
  }


.h1-tittle{
    color: #F79489;
    font-family:'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    text-align: center;
  }
.container-table{
    /* border-collapse: collapse; */
    margin: 25px 0x;
    font-size: 0.9em;
    min-width: 400px;
    box-shadow: -1px 2px 20px 2px rgba(185,92,80,0.69);
    -webkit-box-shadow: -1px 2px 20px 2px rgba(185,92,80,0.69);
    -moz-box-shadow: -1px 2px 20px 2px rgba(185,92,80,0.69);
    }

.container-table thead tr{
    background-color: #F79489;
    color: white;
    text-align: left;
    font-weight: bold;
    }

.container-table th,
.container-table td{
    padding: 12px 15px;
    }

.container-table tbody tr{
    border-bottom: 1px solid #F79489;
    background-color: #FADCD9;
    }

/* warna di bawah */
.container-table tbody tr:last-of-type{
    border-bottom: 2px solid #F79489;
    }